{
  "tags": [],
  "chapters": [],
  "title": "Bill Phillips & Michael Dorso",
  "subtitle": null,
  "authors": [
    "Bill Phillips",
    "Michael Dorso"
  ],
  "narrators": [],
  "series": [],
  "genres": [
    "Speech"
  ],
  "publishedYear": "2013",
  "publishedDate": null,
  "publisher": null,
  "description": "unabridged",
  "isbn": null,
  "asin": null,
  "language": null,
  "explicit": false,
  "abridged": false
}